@charset "utf-8";

/*

   Tables Style Sheet
   Author: Nicole Gabor
   Date:   5/27/23

   Filename:         dlr_tables2.css

*/

/* Table Styles */
table.programs {
   width: 100%;
   border: 15px outset rgb(151, 151, 151);
   border-collapse: collapse;
   font-family: Arial, Verdana, sans-serif;
}

table.programs tr {
   height: 25px;
}

th, td {
   border: 1px solid gray;
   vertical-align: top;
}
/* Table Caption Styles */

table.programs caption {
   caption-side: bottom;
   text-align: center;

}

/* Table Column Styles */
table.programs .timeColumns {
   width: 10%;
   background-color: rgb(215, 205, 151);
}

table.programs .wDayColumns {
   width: 11%;
   background-color: rgb(236, 255, 211);

}

table.programs .wEndColumns {
   width: 17%;
   background-color: rgb(255, 231, 255);
}

/* Table Header Styles */

table.programs thead {
   color: white;
   background-color: rgb(105, 177, 60);
}
table.programs thead th:first-of-type {
   background-color: rgb(153, 86, 7);
}
table.programs thead th:nth-of-type(7) {
   background-color: rgb(153, 0, 153);
}
table.programs thead th:nth-of-type(8) {
   background-color: rgb(153, 0, 153);
}

/* Table Footer Styles */
table.programs tfoot {
   background-color: black;
   color: white;
}






